/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1465983988
  https://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?* */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1465983143 */

/* @override http://www.stift-altenburg.at/altneu/fileadmin/TEMPLATES/CSS/altenburg.css?1464608577 */

/* @override http://www.stift-altenburg.at/altneu/fileadmin/TEMPLATES/CSS/altenburg.css?1464608140 */

/* @override http://www.stift-altenburg.at/altneu/fileadmin/TEMPLATES/CSS/altenburg.css?1464607873 */

/* @override http://www.stift-altenburg.at/altneu/fileadmin/TEMPLATES/CSS/altenburg.css?1464347071 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1464328199 */

/* @override http://www.stift-altenburg.at/altneu/fileadmin/TEMPLATES/CSS/altenburg.css?1460623786 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1360737063 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1341987133 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1334568618 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1332262222 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1332157533 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1332150826 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1332148109 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1332142435 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1332142435 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1331105691 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1331105271 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330686326 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330686085 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330685877 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330512626 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330511438 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330508530 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330507857 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330507581 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330503324 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330502838 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330502569 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330501299 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330500526 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330443262 */

/* @override http://www.stift-altenburg.at/fileadmin/TEMPLATES/CSS/altenburg.css?1330427271 */

@font-face {
    font-family: 'GaramondNovaCd';
    src: url('garamond_nova_cd-webfont.eot');
    src: url('garamond_nova_cd-webfont.eot?#iefix') format('embedded-opentype'),
         url('garamond_nova_cd-webfont.woff') format('woff'),
         url('garamond_nova_cd-webfont.ttf') format('truetype'),
         url('garamond_nova_cd-webfont.svg#GaramondNovaCdRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GaramondNovaCd';
    src: url('garamond_nova_cd-italic-webfont.eot');
    src: url('garamond_nova_cd-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('garamond_nova_cd-italic-webfont.woff') format('woff'),
         url('garamond_nova_cd-italic-webfont.ttf') format('truetype'),
         url('garamond_nova_cd-italic-webfont.svg#GaramondNovaCdItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'GaramondNovaCd';
    src: url('garamond_nova_cd-bold-webfont.eot');
    src: url('garamond_nova_cd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('garamond_nova_cd-bold-webfont.woff') format('woff'),
         url('garamond_nova_cd-bold-webfont.ttf') format('truetype'),
         url('garamond_nova_cd-bold-webfont.svg#GaramondNovaCdBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GaramondNovaCd';
    src: url('garamond_nova_cd-bolditalic-webfont.eot');
    src: url('garamond_nova_cd-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('garamond_nova_cd-bolditalic-webfont.woff') format('woff'),
         url('garamond_nova_cd-bolditalic-webfont.ttf') format('truetype'),
         url('garamond_nova_cd-bolditalic-webfont.svg#GaramondNovaCdBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}


body {
  margin: 0;
  padding: 0;
  background: url(../SKIN/body_bg.jpg) repeat-x fixed left bottom;
  font: 13px/140% Helvetica, Arial, Geneva, "Helvetica Neue", sans-serif;
}

.csc-textpic-caption {
  font-style: italic;
  font-size: 12px;
  line-height: 16px;
  color: gray;
  padding-top: 5px;
}

ul {
  margin: 0;
  padding: 0;
}

h1 {
  margin: 0;
  font: 40px/40px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  color: #0c4256;
}

h2 {
  margin: 0;
  font: normal 28px/28px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  color: #0c4256;
  padding-bottom: 0px;
  padding-top: 20px;
}

#month-header-prevnext h2 {
  padding-top: 0;
}

h3 {
  margin: 10px 0 0;
  font: normal 18px/18px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  color: #0c4256;

  width: 100%;
  padding-bottom: 5px;
  padding-top: 10px;
}

#logo div.csc-textpic.csc-textpic-left.csc-textpic-above div.csc-textpic-imagewrap.csc-textpic-single-image img {
  padding-top: 0;
}

p {
  margin: 0;
  padding-top: 10px;
  padding-bottom: 10px;
}

.csc-textpic img {
  padding-top: 10px;
}

#mainContent div.contentWrap div.csc-textpic.csc-textpic-intext-right div.csc-textpic-imagewrap div.csc-textpic-imagerow ul {
  width: 200px;
  padding-left: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

#mainContent div.contentWrap ul {
  padding-left: 0;
  float: left;
  width: 100%;
  padding-bottom: 10px;
}

#mainContent div.contentWrap div.csc-textpic.csc-textpic-left.csc-textpic-above div.csc-textpic-imagewrap ul {
  padding-left: 0;
}

#mainContent div.contentWrap ul li {
  list-style-type: disc;
}

ul.tx-indexedsearch-browsebox li {
  list-style-type: none !important;
  float: left;
  padding-right: 10px;
}

#rightContent h4 {
  float: left;
 margin: 20px 0 0;
  font: italic normal 22px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  color: #0c4256;
  padding-bottom: 0;
}

div#container {
  max-width: 900px;
  margin: auto;
  position: relative;
}

div#logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 18;
}

div#logo img {
  padding: 0;
}

div#head {
  max-width: 900px;
  float: left;
  background-color: #9fa6aa;
}

div#head div {
  padding: 0;
  margin: 0;
}

#head img {
  margin: 0;
  padding: 0;
  width: 100%;
  height: inherit;
}

div#search {
  float: left;
  height: 53px;
  width: 100%;
  background-color: #4c575e;
  border-top: 3px solid #9fa6aa;
}

#search p {
  height: 53px;
  width: 210px;
  float: right;
  border-left: 1px solid #9fa6aa;
  line-height: 53px;
  color: white;
  margin: 0;
  padding: 0 20px 0 0;
  text-align: right;
}

#search p a {
  color: white;
  text-decoration: none;

}


div#mainContentCon {
  float: left;
  max-width: 900px;
  padding-bottom: 40px;
  background: url(../SKIN/content_bg.jpg) repeat-y 189px 0;
  border-bottom: 1px solid #9fa6aa;
}

div#nav {
  float: left;
  width: 190px;
  font: 13px Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
}

/* @group NAV */

div#subNavMobile {
  display: none;
}

p.menuMini {
  cursor: pointer;
  width: 50px;
  float: right;
  margin-right: 10px;
  background: white url(../SKIN/menu.png) no-repeat center center;
  text-indent: -4000px;
  display: none;
}

ul.subNav, ul.subNavZwei, ul.subNavDrei {
  list-style-type: none;
}

li.subNavFirstACT {
  display: block;
  width: 185px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  background-color: white;
  padding-left: 5px;
}

li.subNavFirstTopACT {
  display: block;
  width: 185px;
  padding-top: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  background-color: white;
  padding-left: 5px;
}

li.subNavFirstTopNO a {
  width: 184px;
  padding-top: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  border-right: 1px solid #9fa6aa;
  padding-left: 5px;
  display: block;

}

li.subNavFirstNO a {
  width: 184px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  border-right: 1px solid #9fa6aa;
  padding-left: 5px;
  display: block;
}

li.subNavFirstNO a:hover {
  background-color: white;
}



li.subNavFirstACT a, li.subNavFirstNO a, li.subNavFirstTopNO a, li.subNavFirstTopACT a  {
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  color: #0c4256;
}

ul.subNavZwei{
  padding-left: 20px;
}

li.subNavSecondNO, li.subNavSecondACT {
  padding-top: 10px;
  padding-bottom: 0;
  text-transform: none;
}

ul.subNavDrei{
  padding-left: 20px;
}



/* @end */

li.subNavThirdNO, li.subNavThirdACT  {
  padding-top: 10px;
}

div#mainContent {
  float: left;
  width: 450px;
  padding-left: 30px;
  padding-top: 50px;
}

div#rightContent {
  width: 218px;
  padding-left: 6px;
  padding-right: 6px;
  color: black;
  font-size: 12px;
  padding-top: 55px;
  float: right;
}

#rightContent h3 {
  padding-top: 0;
  margin-top: 0;
  clear: left;
}

a {
  color: #4c575e;
}

div.contentWrap {
  float: left;
  width: 440px;
  padding-bottom: 30px;
  border-bottom: 1px solid #9fa6aa;
  padding-right: 10px;
  background-position: -3px;
}

div#footer {
  float: left;
  height: 50px;
  width: 90%;
  text-align: center;
  padding-left: 5%;
  padding-right: 5%;
}

#footer p {
  font-size: 100%;
  margin: 0;
  padding-top: 8px;
  color: #4c575e;
}

div#teaser {
  float: left;
  width: 350px;
  height: 300px;
}

#tx_indexedsearch fieldset {
  border-style: none;
  padding: 20px 0 40px;
}

#tx_indexedsearch fieldset legend {
  display: none;
}

/* @group NEWS */

li.news-amenu-item-year {
  float: left;
  width: 100%;
  padding-top: 5px;
}

div.newsArchiv {
  width: 310px;
  padding-left: 20px;
  padding-top: 10px;
}

div.news-amenu-container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

div.news-amenu-container ul li a {
  padding-left: 12px;
  color: gray;
  float: left;
  padding-top: 4px;
}

div.showResultsWrap {
  float: left;
  padding-right: 30px;
  color: #666;
  display: none;
}

div.NLSBrowse {
  float: left;
  font-size: 12px;
  width: 100%;
}

div.news-list-browse {
  float: left;
  width: 100%;
  border-top: 1px solid gray;
  padding-top: 10px;
  margin-top: 30px;
}

span.disabledLinkWrap {
  color: gray;
}

span.activeLinkWrap {
  color: gray;
}

div.browseLinksWrap {
  float: left;
  color: #999;
}

div.browseLinksWrap a {
  color: #666;
}

div.browseLinksWrap a:hover {
  color: red;
}

div.newsArchiv div.news-amenu-container ul li.news-amenu-item-year {
  padding-left: 0;
  font-weight: bold;
  font-size: 12px;
  line-height: 120%;
  padding-top: 10px;
}

h3.archivHeader {
    font-weight: normal;
  text-decoration: none;
  margin: 0;
  font-style: normal;
  color: #666;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
}

h2.newsSingleSub {
  font-weight: normal;
  font-style: normal;
  font-size: 18px;
  line-height: 22px;
  color: #666;
  margin: 0;
  padding-top: 20px;
}

div.fileItem {
  font-size: 12px;
  padding-top: 10px;
  padding-bottom: 10px;
}

div.NSAuthor {
  font-size: 12px;
  line-height: 120%;
  color: #999;
  padding-top: 10px;
  padding-bottom: 10px;
}

div.NSBackToList {
  float: left;

  font-size: 12px;
  margin-top: 40px;
}

div.NSBackToList a {
  color: #333;
  text-decoration: underline;
}

div.news-single-item {
  float: left;
  width: 900px;
}

p.news-single-imgcaption {
  #display: none;
}

div.newsBild {
  float: left;
  text-align: center;
  padding-bottom: 10px;
  padding-right: 10px;
}

div.newsBild a img {
  width: 100%;
  height: inherit;
}

div.newsImages {
  float: right;
  width: 358px;
}

div.newsContent {
  float: left;
  width: 500px;
}

p.newsBildp {
  margin: 0;
  padding: 0;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%;

  float: left;
}



div.NLSNewsMainContainer {
  float: left;
  width: 100%;
  line-height: 150%;
  border-top-style: none;
  margin-top: 20px;
}

div.NLSNewsMainContainer p {
  margin: 0;
  padding: 0;
}

span.NLSLesen {
  font-size: 12px;
  float: left;
  padding-bottom: 10px;
}

div.NLSContainer,
div.NLSContainer2,
div.NLSContainer3,
div.NLSContainer4,
div.NLSContainer5,
div.NLSContainer6 {
  position: relative;
  float: left;
  width: 100%;
  border-top: 1px solid #eaeaea;
  margin-top: 10px;
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0;
}

div.NLSContainer2,
div.NLSContainer3,
div.NLSContainer4,
div.NLSContainer5,
div.NLSContainer6 {
}



div.NLSAuthorDate {
  color: black;
  bottom: 0;
  font-size: 12px;
  line-height: 120%;
  font-weight: bold;
}

p.pagebrowser {
  float: left;
  #display: none;
}

p.pagebrowser span b, p.pagebrowser span a {
  padding-right: 5px;
  padding-left: 5px;
  margin-left: 5px;
}



div.NLSHeader {
  width: 100%;
  padding-bottom: 5px;
}

div.NLSContent,
div.NLSContent2,
div.NLSContent3,
div.NLSContent4,
div.NLSContent5,
div.NLSContent6 {
  float: left;
  width: 220px;
  position: relative;
  padding-left: 10px;
  height: 130px;
}

span.weiterlesen {
  position: absolute;
  right: 0;
  bottom: 0;
  font: normal 14px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
}

div.NLSAuthorDate a {
  text-decoration: none;
  color: gray;
}

h3.NLSTitel,
h3.NLSTitel2,
h3.NLSTitel3,
h3.NLSTitel4,
h3.NLSTitel5,
h3.NLSTitel6 {
  margin: 0;
  padding: 3px 0;
  font-size: 18px;
}



div.NLSContent a,
div.NLSContent2 a,
div.NLSContent3 a,
div.NLSContent4 a,
div.NLSContent5 a,
div.NLSContent6 a {
  text-decoration: none;
  color: #666;
}

h3.NLSTitel a,
h3.NLSTitel2 a,
h3.NLSTitel3 a,
h3.NLSTitel4 a,
h3.NLSTitel5 a,
h3.NLSTitel6 a {
  margin: 0;
  color: #0c4256;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  font: normal 18px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  text-decoration: underline;
}

div.NLSWeiter {
  float: left;
  display: none;
}

div.NLSWeiter a {
  text-decoration: none;
  color: #999;
  padding-left: 22px;
  padding-top: 5px;
  padding-bottom: 5px;
  float: left;
}

div.NLSContainer div.NLSWeiter  a {
  background: url(../SKIN/apestaart.jpg) no-repeat -281px top;
}

div.NLSContainer div.NLSWeiter  a:hover {
  background: url(../SKIN/apestaart.jpg) no-repeat -1px top;
  text-decoration: none;
  color: #ff4a48;
}

div.NLTContent a {
  text-decoration: none;
}

div.NLSImage {
  right: 0;
  float: left;
  width: 205px;
  height: 130px;
  position: relative;
}

div.NLSImage img {
  position: absolute;
  bottom: 0;
  right: 0;
}

div.NLTNewsMainContainer {
  float: left;
  width: 350px;
  padding-top: 10px;
}

div.NLTContent a p {
  text-decoration: none;
  color: #666;
}





div.NSImages {
  float: left;
  width: 100% !important;
  padding-top: 5px;
}

div.NSPrevNextCon {
  float: left;
  width: 440px;
  border-top: 1px solid #eaeaea;
  padding-top: 10px;
  display: none;
}

div.NSPrev {
  float: right;

  padding-right: 20px;
}

div.NSNext {
  float: left;

  padding-left: 20px;
  font-size: 12px;
}

div.NSPrev div a {
  text-decoration: none;
  font-size: 12px;
  color: #999;
}

div.NSNext a {
  text-decoration: none;
  font-size: 12px;
  color: #999;
}

div.NSContentCon {
  float: left;
  max-width: 440px;
  padding-top: 10px;
}

div.NSContainer {
  float: left;
  width: 100%;
}

div.NLTContainer {
  width: 330px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eaeaea;
  float: left;
  margin-left: 20px;
}

div.NLTContent a p {
  padding: 0;
  margin: 0;
}

p.NLSSubhaeder {
  display: none;
}

div.NLTContent {
  float: left;
  width: 176px;
}

div.NLTImage {
  float: left;
  width: 113px;
  padding-right: 20px;
}

div#newsContainer {
  float: left;
}

/* @end */

/* @group CAL */

div#month-header-prevnext {
  float: left;
  width: 100%;
  padding-bottom: 20px;
}

div.catSelect {
  float: left;
}

#month-header-prevnext h2 {
  float: left;
  margin: 0;
  padding-bottom: 0;
}

#month-header-prevnext a.url img {
  float: left;
  padding-top: 5px;
  border-style: none;
}


div#calendar-event {
  width: 440px;
}

#calendar-event h1 {
  display: none;
}

div.calSingleTitle {
    margin: 0;
  font: italic normal 30px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  color: #0c4256;
}





#calendar-event div.calSingleImg div div.csc-textpic.csc-textpic-left.csc-textpic-above {
  width: 100%;
  float: left;
}

#calendar-event div.calEventContainer div.calSingleAtment td {
  padding-right: 10px;
  vertical-align: top;
}

#calendar-event div.calEventContainer div.calSingleAtment td p {
  margin: 0;
}

div.calSingleAtment {
  padding-top: 10px;
}





div.calSingleDate {
  font-weight: bold;
  font-size: 14px;
}


#calendar-event div.calEventContainer div.calSingleDate h3 {
  color: black;
}

#rightContent p {
  margin-top: 0;
  padding-top: 3px;
  margin: 0;
  padding-bottom: 10px;
}


#rightContent h2 {
  padding-top: 0;
  padding-bottom: 0;
  float: left;
  color: #ec6338;
}

#rightContent div.csc-textpic {
  margin-bottom: 20px;
  float: left;
}

div.listCon {
  float: left;
}


h3.allegrovivo, h3.allegrovivo a {
  color: #ec6338;
}

h3.musikakademie, h3.musikakademie a {
  color: #971133;
}

h3.stiftaltenburg, h3.stiftaltenburg a {
  
}

div.tx-cal-controller {
  float: left;
  width: 100%;
}

div#calendar-location {
  text-align: left;
      margin: 0;
  font: normal 30px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  color: #0c4256;
}

#calendar-organizer h1{
  text-align: left;
      margin: 0;
  font: normal 30px 'GaramondNovaCd', Georgia, "Times New Roman", Times, serif;
  color: #0c4256;
}

#calendar-location h1 {
  text-align: left;
  display: none;
}

#calendar-organizer h2 {
  padding-bottom: 10px;
}

#calendar-organizer-backlink {
  padding-top: 40px;
}

div.calenderListCon {
  float: left;
  max-width: 440px;
}

h2.musikakademie {
    color: #971133;

}

div.NLSContainerHomeEven, div.NLSContainerHome {
  float: left;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid gray;
}

h3.NLSTitelHome a {
  font: normal bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  color: #ec6338;
}

div.NLSContainerHomeEven {
}

p.cat {
  margin: 0;
  color: #666;
}

div.catCon {
  float: left;
  width: 100%;
}


/* @end */

/* @group CAL Ausgeblendet */

div.monthLargeCon {
  display: none;
}

div.monthCon {
  float: left;
  width: 670px;
}

div.monatMini {
  display: none;
}

div.calenderNavCon {
  float: right;
  max-width: 214px;
  padding-top: 20px;
}



/* @end */

div.weiter, div.weitertermine {
  float: left;
  padding: 5px 5%;
  margin-top: 15px;
  width: 90% !important;
  margin-bottom: 20px;
}

div.weiter a, div.weitertermine a {
  color: white;
  font-weight: bold;
  font-size: 12px;
}

div.weiter {
  width: 100%;
  background-color: #4c575e;
}

div.weitertermine {
  background-color: #ec6338;
  width: 205px;
}

/* @group mobil */

@media all and (max-width: 900px) {
  
  
  
img {
  max-width: 100%;
  height: inherit;
}

#mainContent div.csc-textpic-image.csc-textpic-last {
  max-width: 100%;
}

#mainContent div.csc-textpic-imagewrap {
  max-width: 45%;
}



#mainContent div.contentWrap div.csc-textpic.csc-textpic-intext-left div.csc-textpic-imagewrap div.csc-textpic-image.csc-textpic-last {
  
}

span.weiterlesen {
  position: relative;
  float: left;
  padding-top: 5px;
  width: 100%;
}
  


div#logo {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 18;
  width: 30%;
}

div#logo img {
  padding: 0;
  width: 100%;
  height: inherit;
}  

div#mainContentCon {
  float: left;
  width: 100%;
  padding-bottom: 40px;
  background: none repeat-y 189px 0;
  border-bottom: 1px solid #9fa6aa;
}

div#mainContent {
  width: 90%;
  padding-left: 5%;
  padding-right: 5%;
}

div.contentWrap {
  width: 100%;
  padding: 0 0 20px;
}

div#rightContent {
  width: 90%;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 20px;
  float: left;
}

div#nav {
  position: absolute !important;
  width: 100%;
  top: 0;
  z-index: 67;
}

/* @group NAV */

div#subNavMobile {
  display: inline;
  float: left;
  width: 100%;
}

ul.subNavMobile {
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 100%;
    padding-bottom: 30px;

}

ul.subNavMobile li {
  width: 100%;
  padding-top: 6px;
  padding-bottom: 6px;
  border-bottom: 1px solid silver;
}

li.subNavMobileACT a {
  text-decoration: none;
  font-weight: bold;
}

li.subNavMobileNO {
}



#miniMenu {
  display: none;
}

ul.subNav, ul.subNavZwei, ul.subNavDrei {
  list-style-type: none;
  background-color: white;
  float: right;
  width: 100%;
}

p.menuMini {
  cursor: pointer;
  width: 50px;
  float: right;
  margin-right: 10px;
  background: white url(../SKIN/menu.png) no-repeat center center;
  text-indent: -4000px;
  display: inline;
}

li.subNavFirstACT {
  display: block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  background-color: white;
  padding-left: 5px;
}

li.subNavFirstTopACT {
  display: block;
  width: 100%;
  padding-top: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  background-color: white;
  padding-left: 5px;
}

li.subNavFirstTopNO a {
  width: 100%;
  padding-top: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  border-right: 1px solid #9fa6aa;
  padding-left: 5px;
  display: block;

}

li.subNavFirstNO a {
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #9fa6aa;
  border-right: 1px solid #9fa6aa;
  padding-left: 5px;
  display: block;
}

li.subNavFirstNO a:hover {
  background-color: white;
}



li.subNavFirstACT a, li.subNavFirstNO a, li.subNavFirstTopNO a, li.subNavFirstTopACT a  {
  text-decoration: none;
  font-weight: normal;
  font-style: normal;
  color: #0c4256;
}

ul.subNavZwei{
  padding-left: 20px;
  display: none;
}

li.subNavSecondNO, li.subNavSecondACT {
  padding-top: 10px;
  padding-bottom: 0;
  text-transform: none;
}

ul.subNavDrei{
  padding-left: 20px;
  display: none;
}



/* @end */

/* @group NEWS */

div.NSImages {
  float: left;
  padding-top: 5px;
}

div.news-single-img {
  max-width: 100%;
}

p.newsBildp {
  margin: 0;
  padding: 0;
  display: inline;
  vertical-align: middle;
  text-align: center;
  max-width: 100% !important;
  float: left;
}

div.NLSContent,
div.NLSContent2,
div.NLSContent3,
div.NLSContent4,
div.NLSContent5,
div.NLSContent6 {
  float: left;
  width: 68%;
  position: relative;
  height: inherit;
  padding: 0 0 0 2%;
}


div.NLSImage {
  width: 30%;
  height: auto;
  float: left;
  position: relative;
}

div.NLSContainer {
  width: 100%;
  float: left;
}

div.NLSImage img {
  position: relative;
  bottom: 0;
  right: 0;
  width: 100%;
  height: inherit;
}



/* @end */

/* @group CAL */

div.calenderListCon {
  float: left;
  max-width: 440px;
}

div.monthCon {
  float: left !important;
  width: 100% !important;
}

div.legendeCal {

}

div.calenderNavCon {
  float: left;
  width: 100% !important;
  padding-top: 0px;
}

#rightContent div.tx-cal-controller. div.listCon dl div.NLSContainerHome {
  width: 100%;
}

div#calendar-event {
  width: 100%;
}



/* @end */

div.csc-textpic-text {
  min-width: 50%;
  margin: 0 !important;
}
  
  }


/* @end */